@charset "utf-8";
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
html {
	height: 100%;
	background-color:#1e1e1e;
	background-image:url(../images/tile.png);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #1e1e1e;
	margin: 0;
	padding: 0;
	color: #fff;
	background-image:url(../images/tile.png);
}
header, section, footer, aside, article, figure {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
@font-face {
     font-family: fontheader;
     src: url(../font/CabinSketch-Bold.ttf);
 }
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cabin Sketch', fontheader, Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
a img, img, map {
	border: none;
}
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color:#78ae35;
	text-decoration: none;
}
a.blue:link {
	color: #00F;
	text-decoration: underline;
}
a.blue:visited {
	color: #00F;
	text-decoration: underline;
}
a.blue:hover, a:active, a:focus {
	text-decoration:none;
}
a.breadcrumb:link {
	color: #fff;
	text-decoration: underline;
}
a.breadcrumb:visited {
	color: #fff;
	text-decoration: underline;
}
a.breadcrumb:hover, a:active, a:focus {
	color:#78ae35;
	text-decoration:none;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
/* -----------------------------------*/
/* ------>>> PAGE STRUCTURE <<<-------*/
/* -----------------------------------*/
.container {
	width: 960px;
	background-color: #1e1e1e;
	margin: 0 auto;
	padding: 10px;
}
header {
	background-color: #1e1e1e;
}
.logo {
	float: left;
	width: 140px;
}
.mainmenu {
	float: left;
	width: 820px;
}
.slogo {
	float: right;
	width: 122px;
}
.sidebar1 {
	float: right;
	width: 180px;
	background-color: #1e1e1e;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}
.contentwide {
	padding: 10px 0;
	width: 960px;
	float: right;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.contentwide ul, .contentwide ol {
	padding: 0 15px 15px 40px;
}
footer {
	padding: 10px 0;
	background-color: #1e1e1e;
	position: relative;
	clear: both;
}
address {
	font-style:normal;
	text-align:center;
}
/* -----------------------------------*/
/* -------->>> TEXT STYLES <<<--------*/
/* -----------------------------------*/
.center{
	margin: 0 auto;
	text-align:center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
.bottom{
	vertical-align:bottom;
}
.top{
	vertical-align: top;
}
.arrow{
	background:url(../images/arrow.png) left center no-repeat;
	padding-left:15px;
}
.greyline{
	display: block; 
	height: 1px;
	border: 0; 
	border-top: 1px dashed #2d2d2d;
	margin: 1.5em 0; 
	padding: 0; 
	position: relative;
}
hr,.item-separator{ 
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px dashed #2d2d2d; 
	margin: 3em 0; 
	padding: 0; 
	position: relative; 
}
hr:after, .item-separator:after{
	background: url(../images/hr.png) no-repeat 0 0;
	width: 56px;
	height: 22px;
	position: absolute;
	left: 50%;
	margin-left: -18px;
	display: block;
	content: "";
	top: -12px;
}
.moduletable{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1em;
	background: #2c2c2c;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 1em;
	margin-bottom: 1em;
	width:185px;
}
.moduletable img{
	max-width: 150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #e5e0d6;
}
.breadcrumbs{
	font-size:14px;
}
/* -----------------------------------*/
/* -------->>> NAVIGATION <<<---------*/
/* -----------------------------------*/
#menu {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 15px 4px 17px 0;
	list-style: none;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	z-index:5000;
	float:left;
}
#menu li{
	font-family: 'Cabin Sketch', fontheader, Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:19px;
	font-weight:bold;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 15px 20px;
	background: #1e1e1e;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	z-index:5000;
}
#menu li:hover{
	background: #1e1e1e;
}
#menu li ul {
	padding: 0;
	position: absolute;
	top: 40px;
	left: 0;
	width:100%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}
#menu li ul li{ 
	background: #1e1e1e; 
	display: block; 
	color: #fff;
	font-size:19px;
	text-shadow: 0 -1px 0 #000;
	width:100%;
	z-index:5000;
}
#menu li ul li:hover { 
	background: #1e1e1e; 
	color: #78ae35;
}
#menu li ul li:hover a{ 
	color: #78ae35;
}
#menu li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
/* -----------------------------------*/
/* ---------->>> TABLES <<<-----------*/
/* -----------------------------------*/
table.faq2{
	width: 95%;
	border-collapse: collapse;
	border-spacing: 0;
	border: #CCC solid 1px;
	font-size:12px;
	margin-left:10px;
}
table.faq2 th{
	border:#CCC solid 1px;
	background-color: #eee;
	padding: 5px;
}
table.faq2 td{
	border:#CCC solid 1px;
	padding: 5px;
	text-align:left;
	vertical-align:top;
}
table.faq2 td.center{
	border:#CCC solid 1px;
	padding: 5px;
	text-align:center;
}
table.faq{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border:#666 solid 1px;
	font-size:12px;
}
table.faq th{
	border:#666 solid 1px;
	background-color:#333;
	padding: 5px;
	text-align:left;
}
table.faq td{
	border:#666 solid 1px;
	padding: 5px;
}
/* Table for beef cut menu */
table.beefcut{
	width: 100%;
	height:50px;
	border-collapse: collapse;
	border-spacing: 0;
	font-weight:bold;
	font-size:18px;
}
table.beefcut th a{
	color:#fff;
	text-decoration: none;
}
table.beefcut th a:hover{
	color:#78ae35;
}
table.beefcut th a.current{
	color:#78ae35;
	text-decoration:none;
}
table.beefcut td{
	padding: 0.4em;
	text-align:center;
}
/* align center for image */
table.beefcut td img{
	margin: 0 auto;
}
/* Table for cook method menu */
table.cookmethod{
	width: 140px;
	border-collapse: collapse;
	border-spacing: 0;
	font-weight:bold;
	font-size:19px;
	font-family: 'Cabin Sketch', fontheader, Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
table.cookmethod th a{
	color:#fff;
	text-decoration: none;
}
table.cookmethod th a:hover{
	color:#78ae35;
	}
table.cookmethod th a.current{
	color:#78ae35;
}
table.cookmethod td{
	padding: 0.4em;
	text-align:center;
}
/* align center for image */
table.cookmethod td img{
	margin: 0 auto;
}
/*cook method images*/
table.cookimages{
	width:auto;
	border-collapse:collapse;
	margin:0 auto 20px;
}
table.cookimages td{
	padding:10px;
}
/*recipes*/
table.recipe{
	width:100%;
	border-collapse:collapse;
	margin:0 auto 20px;
}
table.recipe td{
	padding:10px;
	vertical-align:top;
}
table.recipe td.ingredient{
	width:300px;
}
table.recipe td.imgrecipe{
	text-align:right;
}

/* -----------------------------------*/
/* ->>> DIVS FORMATTED AS TABLES <<<--*/
/* -----------------------------------*/
/*** Add border to featured products table container ***/
div.borderbeefcut{
	max-width: 120px;
	margin: 0 auto;
	padding: 0.5em;
	/* rounded corners */
	/* 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px; */
	 border-radius: 10px;
	/* border */
	 border:#2c2c2c solid 5px;
	 background-color:#1e1e1e;
}
/*** Add border to featured products table container ***/
div.borderbeefcutselected{
	max-width: 120px;
	margin: 0 auto;
	padding: 0.5em;
	/* rounded corners */
	/* 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px; */
	 border-radius: 10px;
	/* border */
	 border:#333 solid 1px;
	 background-color:#2c2c2c;
}
/*** Add border to featured products table container ***/
div.bordercookmethod{
	max-width: 140px;
	margin: 0 auto;
	padding: 0.2em;
	/* rounded corners */
	/* 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px; */
	 border-radius: 10px;
	/* border */
	 border:#2c2c2c solid 5px;
	 background-color:#1e1e1e;
}
/*** Add border to featured products table container ***/
div.bordercookmethodselected{
	max-width: 140px;
	margin: 0 auto;
	padding: 0.2em;
	/* rounded corners */
	/* 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px; */
	 border-radius: 10px;
	/* border */
	 border:#333 solid 1px;
	 background-color:#2c2c2c;
}